@charset "UTF-8";
/*
 Theme Name:   Ilo
 Description:
 Author:       Rémi BUISSON
 Author URI:   http://remibuisson.free.fr
 Version:      1.0.0
 Template:     hello-elementor
 Text Domain:  ilo
*/

.searchandfilter > ul{
    display:flex;
    flex-wrap: wrap;
    padding-left: 0;
}
.searchandfilter > ul > li {
    padding: 10px;
    width: 100%
}
.searchandfilter label{
    width: 100%
}

@media only screen and (min-width: 768px) {

    .searchandfilter > ul > li {
        width: 50%
    }
}
@media only screen and (min-width: 1200px) {

    .searchandfilter > ul{
        flex-wrap: nowrap;
    }
    .searchandfilter > ul > li {
        padding: 0 10px;
    }
    .searchandfilter > ul > li:first-of-type {
        padding-left: 0;
    }
}

.searchandfilter input[type=submit] {
    font-weight: bold;
}
.searchandfilter input[type=date],
.searchandfilter input[type=email],
.searchandfilter input[type=number],
.searchandfilter input[type=password],
.searchandfilter input[type=search],
.searchandfilter input[type=tel],
.searchandfilter input[type=text],
.searchandfilter input[type=url],
.searchandfilter select,
.searchandfilter textarea,
.searchandfilter [type=button],
.searchandfilter [type=submit],
.searchandfilter button{
    padding: .2rem 1rem;
}
.searchandfilter input[type=date],
.searchandfilter input[type=email],
.searchandfilter input[type=number],
.searchandfilter input[type=password],
.searchandfilter input[type=search],
.searchandfilter input[type=tel],
.searchandfilter input[type=text],
.searchandfilter input[type=url],
.searchandfilter select,
.searchandfilter textarea{
    border-color: var( --e-global-color-5d03853 );
}

@media print {
    body > .elementor-location-header,
    body > .elementor-location-footer,
    .hidePrint,
    #btn_print{
        display:none !important;
        width: 0 !important;
        height: 0 !important;
        overflow: hidden !important;
        line-height: 0pt !important;
        white-space: nowrap;
    }

    body {
        margin-top: 100px !important;
        background: url(/wp-content/themes/ilo/img/logo.png) no-repeat !important;
        background-size: 130px !important;
        background-position: top !important;
    }
    /* suppression des url qui s'affiche pres des liens */
    a[href]:after{
        content: "" !important;
    }
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item{
position:relative;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item:not(:last-of-type):after{
    content: "|";
    position: absolute;
    right: -3px;
    top: 3px;
}


body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
  position: relative;
  z-index: -1;
}
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
    content: "";
    display:block;
    height: 50px; /* fixed header height*/
    margin: -50px 0 0; /* negative fixed header height */
    visibility: hidden;
    pointer-events: none;
    width: 10px;
}